1. Saisissez votre «ID utilisateur» et votre «mot de passe».
  2. Confirmez avec «Connexion».

Aide

Live support

Le navigateur que vous utilisez est obsolète.

Pour utiliser LGT SmartBanking, vous devez utiliser l'un des navigateurs suivants:

  • Chrome (V et supérieure)
  • Firefox (V et supérieure)
  • Edge (V et supérieure)
  • Safari (V et supérieure)

L'utilisation sur un appareil mobile suppose un appareil d'authentification séparé (smartphone, tablette ou scanneur de cryptogramme LGT).

Utilisez notre App

Android App on Google play
Télécharger depuis l'Apple Store
Télécharger dans Windows Store
Get it at BlackBerry World

 

ou sélectionnez «continuer» pour utiliser LGT SmartBanking dans le navigateur sur cet appareil.

Remplissez ce champ.